# Delete a webhook subscription

## DELETE /workspaces/{workspaceId}/webhook-subscriptions/{webhookSubscriptionId}

> Delete a webhook subscription

```json
{"openapi":"3.0.3","info":{"title":"Notifications","version":"1.0.0"},"servers":[{"url":"https://api.bird.com","description":"Production API"}],"security":[{"accessKey":[]}],"components":{"securitySchemes":{"accessKey":{"description":"Uses the Authorization header: 'AccessKey ' followed by your access key token (e.g., 'Authorization: AccessKey AbCdEfGhIjKlMnOpQrStUvWxYzAbCdEfGhIj')","scheme":"AccessKey","type":"http"}},"schemas":{"errorResponse":{"type":"object","additionalProperties":false,"required":["code","message"],"properties":{"code":{"type":"string","description":"A unique code that identifies the error. This code can be used to programmatically identify the error.\n","minLength":5},"message":{"type":"string","minLength":5,"description":"A human-readable message that describes the error. An example is 'The request body is missing the required field `service`.'\n"},"details":{"type":"object","additionalProperties":true,"description":"Additional details about the error. This object can contain any additional information that may be useful for debugging.\n"}}}}},"paths":{"/workspaces/{workspaceId}/webhook-subscriptions/{webhookSubscriptionId}":{"delete":{"summary":"Delete a webhook subscription","operationId":"deleteWebhookSubscription","responses":{"204":{"description":"The webhook subscription was deleted successfully."},"404":{"description":"The webhook subscription was not found.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/errorResponse"}}}}}}}}}
```
